> 1 <

Автор Сообщение

Nafania

Members


Статус

2 сообщений

Где: Russia
Род занятий:
Возраст:

#598   2009-08-10 14:33 GMT+3 часа(ов)      
Здравствуйте.
Есть n-ое количество точек A, B, C. И я хочу вывести на чертеж эти точки с подписями. Вывести точки не проблема.
(COMMAND "_POINT" "10, 20, 5" "_COLOR" "1" "_TEXT" "1, 1.000, 30")

С подписыванием застопорился. Пробовал "_TEXT" "_DTEXT", но после указания стиля, высоты текста и угла наклона. ACad предлагает мне ручками подписать.
Вопрос: Где я ошибаюсь? И как, если можно, не ручками подписать точку?

Спасибо.

VH

Members


Статус

289 сообщений

Где: ---
Род занятий:
Возраст:

#600   2009-08-11 11:37 GMT+3 часа(ов)      
(entmake
(mapcar 'cons
(list 0 100 67 8 62 100 10 210)
(list "POINT" "AcDbEntity" 0 имя_слоя номер_цвета "AcDbPoint" (list x_точки y_точки z_точки) (list x_нормали y_нормали z_нормали))))
(entmake
(mapcar 'cons
(list 0 100 67 8 62 100 10 40 1 7 210)
(list "TEXT" "AcDbEntity" 0 имя_слоя номер_цвета "AcDbText" (list x_вставки y_вставки z_вставки) высота_текста текст имя_стиля (list x_нормали y_нормали z_нормали))))
> 1 <


Онлайн :

0 пользователь(ей), 28 гость(ей) :




Реклама на сайте: